<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="12.3.0"/>
	<deviceVariant value="com.ti.ccstudio.deviceModel.C2000.CustomC2000Device"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="22.6.0.LTS"/>
	<isElfFormat value="false"/>
	<rts value=""/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.common.project.core.emptyProjectTemplate"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
	<sourceLookupPath value=""/>
</projectOptions>
